import { get } from '@/common/utils/http-util.ts'

export default {
  bookmark(menuId: string, isBookmark: boolean) {
    return get<DictTypes.SysDictItem[]>('/sys_setting/bookmark', {menuId, isBookmark})
  },
}
